Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2] 3 4 5 ... 93   Go Down

Author Topic: IL2 1956 - The Jet Era, Version 1.33 (10/11/13)  (Read 1197211 times)

0 Members and 1 Guest are viewing this topic.

mojojojo

  • the only guy who uses the wildcat in multiplayer
  • member
  • Offline Offline
  • Posts: 1368
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #12 on: February 19, 2012, 09:36:23 AM »

i think this may be the cause of a crash im having when u use a catapult. anyone else hav this issue?
Logged
i7 4790K quad core 4.4GHz/8GB DDR3-1600/ASUS Z87-A/ EVGA GTX 970 4GB/128GB A-Data SSD+1TB HDD/EVGA 650w 80+ gold PSU/ NZXT Source 530 gaming case

SAS~Malone

  • flying as #46 with the FAC
  • Editor
  • member
  • Offline Offline
  • Posts: 14566
  • proud member of that 'other' site
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #13 on: February 19, 2012, 10:30:32 AM »

great to see this out, my thanks to all of you who put in so many hours with this.
much appreciated, gents. ;)
Logged
.....taking fun seriously since 1968.....  8)

F22-Raptor-2006

  • Aviator Mod Team
  • SAS Honourable Member
  • member
  • Offline Offline
  • Posts: 1855
    • Aviator Mod Team
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #14 on: February 19, 2012, 11:08:03 AM »

Wich planes can carry the AIM-9C?
Cheers

There are no AIM-9C's included with this package. Please see guide (available on first post) for further information on missile systems and individual aircraft loadouts.
Logged

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #15 on: February 19, 2012, 11:30:15 AM »

Thanks guys. Fantastic stuff, as usual. :)

I've re-edited the requisite STD folder several times, but still can't get past 60% CTD. Fresh, unmodded (apart from The new AI engine) ModAct 3.06 install.
Logged

_Harpia_Mafra55_

  • member
  • Offline Offline
  • Posts: 183
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #16 on: February 19, 2012, 11:47:42 AM »

S!

Working Fine. F-4E work fine to in this new update

S!
Logged

Red_Fox90

  • member
  • Offline Offline
  • Posts: 600
  • Aviator Mod Team
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #17 on: February 19, 2012, 01:07:20 PM »

Congratulations to everyone!!
Logged

Jozef

  • member
  • Offline Offline
  • Posts: 33
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #18 on: February 19, 2012, 02:07:20 PM »

Hi,  good work 
works  jetwar 1.2 with UP3 RC4 ?
Thanks
Logged

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #19 on: February 19, 2012, 02:52:53 PM »

Hi again all. :)

I know my previous post looks like I've ballsed up my .ini and .ru entries, but I've checked and re-checked several times. I've entered all the requisite codes from page 1, and even followed the instructions from the "additional readme" supplied with the download, all without success. (although the lines under "1ST!! Please remove the following:" don't exist anyway, and the updated lines to add are already there). Am I missing anything other than the AI engine mod, which is installed?

Yours in desperation,

                              BMF
Logged

SAS~Anto

  • Aussie Bush Pilot
  • Editor
  • member
  • Offline Offline
  • Posts: 4438
  • Retired from modding
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #20 on: February 19, 2012, 11:53:33 PM »

Wich planes can carry the AIM-9C?
Cheers

There are no AIM-9C's included with this package. Please see guide (available on first post) for further information on missile systems and individual aircraft loadouts.

Actually there are, but there are no aircraft carrying them. I made them a while ago for the F-8 Crusader project but they weren't used.

Hi,  good work 
works  jetwar 1.2 with UP3 RC4 ?
Thanks

Nope and it probably will never work. Long story short: AI Hotkeys mod needed for JetWar v1.2 and AI Hotkeys is 100% incompatible with Zuti MDS in its current state. Unless Zuti is happy to rewrite the AI Engines Hotkeys mod, JetWar v1.2 won't be available for UP3.

Thanks guys. Fantastic stuff, as usual. :)

I've re-edited the requisite STD folder several times, but still can't get past 60% CTD. Fresh, unmodded (apart from The new AI engine) ModAct 3.06 install.

Get latest buttons. Also make sure you don't have the MiG-17AS, MiG-15bislate or F-86F-30 in your air.ini. Then it should work :)

Maybe I am mistakem, but when you say to add lines in the rc file, you say to add :

@sfs MOUNT sasamt_jetwar_01.sfs
@sfs MOUNT sasamt_jetwar_02.sfs


But I think it should be :

@sfs MOUNT SAS_SFS/sasamt_jetwar_01.sfs
@sfs MOUNT SAS_SFS/sasamt_jetwar_02.sfs

Am I wrong ?

Not wrong at all. I'll fix this. For DBW users, its different again.
Logged

SAS~Anto

  • Aussie Bush Pilot
  • Editor
  • member
  • Offline Offline
  • Posts: 4438
  • Retired from modding
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #21 on: February 19, 2012, 11:55:43 PM »

ok i see difference pilots ect thank you anto and team  :) :)
cheers barnesy

That's about the extent of it. Oh and the MiG-15bis has had its armament updated (as the MiG-15 carries the older NS-23 cannons)
Logged

Gaston

  • Modder
  • member
  • Offline Offline
  • Posts: 3037
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #22 on: February 20, 2012, 04:15:51 AM »

Not wrong at all. I'll fix this. For DBW users, its different again.

Yes, I know : Jetwar 1.2 is not necessary for DBW users, as it comes with DBW 1.7 (and 1.71).
Logged

Badmuthafunker

  • member
  • Offline Offline
  • Posts: 384
Re: IL2 1956 - The Jet Era, Version 1.2 (19/02/12)
« Reply #23 on: February 20, 2012, 05:22:19 AM »

Thanks Anto, I already have the latest buttons, and the MiG-17AS, MiG-15bislate and F-86F-30 aren't included in a fresh install.

Here's the nub: Jetwar 1.2 won't work without the AI engine mod, which currently crashes my, and others' games at mission start. However, I include it in my install, when I try to game to load with Jetwar. I still get 60% CTD, with or without it. So it's hard to tell exactly where the problem is. So I'm buggered all ends up at the moment.  ;D
Logged
Pages: 1 [2] 3 4 5 ... 93   Go Up
 

Page created in 0.052 seconds with 24 queries.